﻿.GB_Window .header
{
    background: none !important;
    border-color: White !important;
    border-style: none !important;
    background-color: #FFFFFF !important;
}

.GB_Window .content 
{
    border-style: none!important;
    width: 1010px!important; /* For IE */
    background-color: #FFFFFF;
    
}

.GB_Window .caption
{
    font-family: Verdana,Arial,Helvetica,sans-serif!important;
    font-size: 12px!important;
    font-weight: bold!important;
    color: #286AB3!important;
    padding-left: 30px;
    padding-top: 13px;
}

#EUCookieWarningView1 #EUCookieWarningView1_btnAccept
{
    background: url("../images/side_arrow.gif") no-repeat scroll left 3px transparent;
    color: #286AB3;
    float: left;
    font-family: Verdana,Arial,Helvetica,'sans-serif !important';
    font-size: 12px;
    font-weight: bold;
    margin: 2px 25px 12px;
    padding-left: 12px;
    text-decoration: none;
    width: 900px;
}

#EUCookieWarningView1 #EUCookieWarningView1_btnSeeMessage
{
    background: url("../images/side_arrow.gif") no-repeat scroll left 3px transparent;
    font-family: Verdana, Arial, Helvetica, 'sans-serif !important';
    margin:2px 25px 12px 25px;
    float: left;
    width:900px;
    color: #286AB3;
    font-size: 12px;
    font-weight: bold;
    text-decoration:none;
    padding-left: 12px;
}

#EUCookieWarningView1 p
{
    font-family: Verdana, Arial, Helvetica, 'sans-serif !important';
    font-size: 11px;
    color: #545454;
    float: left;
    margin: 2px 25px 12px 25px;
    font-weight: 400;
}

#GB_overlay
{
     background-color: #F2F2F2!important;
}

.GB_Window .close img 
{
    float:right;
    margin-left:6px;
    padding: 3px 21px 0 0!important;
}

.GB_Window .close span
{
    float: right;
    font-size: 14px;
    color: #367ABE;
    font-weight: bold;
    border:none!important;
    text-decoration:none!important;
}

.GB_Window .close 
{
    display: none!important;
}


#cms_container
{ 
   background-color: #FFFFFF; 
   padding:30px 0 0 20px;
   height: 270px;
}

.Body 
{
    background: url("../images/tickets/bgbody.gif") repeat-x scroll 0 175px transparent;
}